@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}
@media screen and (max-width: 1400px) {
.join-stage-ctnr {
	max-width: 1200px;
}

@media screen and (max-width: 1300px) {
.content-section {
	max-width: 1250px;
}
}
@media screen and (max-width: 1100px) {
.technical-partner-ctnr h1 {
	font-size: 56px;
}
.delivery-gap-ctnr h2, .years-ctnr h2 {
	margin-top: 0;
}
.delivery-gap-grid p {
	padding: 40px 15px;
}
.delivery-gap-grid h3 {
	font-size: 36px;
}
.delivery-gap-ctnr h2 small {
	font-size: 40px;
}
.delivery-gap-ctnr h2 {
	font-size: 80px;
}
.about-code-brewery-ctnr {
	border-radius: 36px;
}
.cd-grid-ctnr {
	margin-top: 50px;
}
.about-code-brewery-ctnr {
	max-width: 95%;
}
.portfolio-tab-grid-wrapper {
	margin-top: 20px;
}
.exp-ph {
	width: 90%;
}
.g-box {
	margin: 20px 10px 10px 10px;
}
.client-testimonial-ctnr, .join-stage-ctnr {
	max-width: 900px;
}
.join-stage-info {
	width: 85%;
}
.lets-grid {
	padding: 60px 30px;
}
.ag-gr-1, .ag-gr-4 {
	width: 61.5%;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.ag-gr-2, .ag-gr-3 {
	width: 87%;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.ag-gr-2, .ag-gr-4, .ag-gr-3 {
	margin-top: -13%;
}
}
 @media screen and (max-width: 993px) {
.technical-partner-ctnr h1 {
	font-size: 46px;
}
.logo {
	display: none;
}
.header-bar-wrapper {
	height: 64px;
	background-color: #333333;
	border-bottom: none;
}
.mobile-top-bar-wrapper, .topbar-mobile-email-ctnr {
	display: flex;
}
.delivery-gap-grid ul li {
	width: 49.3%;
}
.client-logos-ctnr {
	width: 100%;
}
.client-testimonial-ctnr, .join-stage-ctnr {
	max-width: 700px;
}
.client-testimonial-ctnr p {
	font-size: 30px;
}
.join-stage-ctnr {
	height: auto;
	padding: 30px;
}
.join-stage-info {
	display: block;
	position: relative;
	transform: none;
	top: inherit;
	left: inherit;
}
.delivery-gap-ctnr h2 small {
	font-size: 25px;
}
.delivery-gap-grid h3 {
	font-size: 34px;
}
.join-stage-info h2 {
	max-width: inherit;
	font-size: 42px;
	margin-bottom: 20px;
}
.join-stage-info ul {
	padding-left: 20px;
}
.lets-talk-ctnr h3 {
	font-size: 32px;
	margin-top: 10px;
}
.lets-talk-grid-ctnr {
	margin: 70px auto 0 auto;
}
.lets-talk-grid-ctnr {
	flex-wrap: wrap;
}
.lets-grid {
	max-width: 300px;
}
.content-container h2 {
	font-size: 40px;
}
.way-work-info {
	background-position: center bottom;
	background-size: 90% auto;
}
.way-work-info div {
	max-width: 100%;
	padding: 0 0 430px 0;
}
.g-box {
	max-width: 44%;
}
.parallax-item-1 {	
	min-height: 60vh;	
}
.parallax-item-1 {
	background: url(../images/agency-partnerwork-tab.png);
	background-size: cover;
	background-position:center top;
}
.parallax-item-1 h2 {font-size:32px;}

.parallax-item-2 {
	background: url(../images/agency-together-tab.png);
	background-size: cover;
	background-position:center top;
}

}
@media screen and (max-width: 700px) {
.scrolltop {
	width: 40px;
	height: 40px;
	right: 3%;
}
.scrolltop:after {
	left: 13px;
	top: 14px;
}
.mobile-top-bar-wrapper, .header-bar-wrapper {
	padding: 0 15px;
}
.logo-mobile {
	width: 180px;
}
.technical-partner-ctnr, .what-next-ctnr {
	flex-wrap: wrap;
}
.technical-partner-ctnr p {
	display: block;
}
.technical-partner-ctnr div.tech-ph {
	margin-top: 50px;
}
.senior-devlopers-ctnr h2 {
	font-size: 18px;
	font-family: 'Museo 500';
	font-weight: 500;
}
.start-conv-btn-ctnr, .delivery-gap-grid-ctnr {
	flex-wrap: wrap;
}
.start-conv-btn-ctnr a.start-conv-btn, .start-conv-btn-ctnr a.view-work-btn {
	min-width: 260px;
	height: 40px;
	line-height: 40px;
}
.g-box a, .portfo-popup-ctnr a {
	height: 40px;
	line-height: 40px;
}
.start-conv-btn-ctnr a.view-work-btn {
	margin-top: 30px;
}
.delivery-gap-grid {
	padding: 30px 18px;
	margin-top: 50px;
}
.delivery-gap-grid h3 {
	padding: 15px;
}
.delivery-gap-grid ul li {
	width: 90%;
}
.delivery-gap-grid h4 {
	margin-top: 30px;
}
.way-work-info div {
	max-width: 100%;
	padding: 0 0 380px 0;
}
.portfo-popup-ctnr {
	display: block;
}
.portfo-ph, .portfo-info {
	width: 100%;
}
.portfo-ph {
	padding-right: 0;
}
.portfo-info {
	padding-left: 0;
	padding-top: 40px;
}
.client-testimonial-ctnr {
	padding: 50px 30px 100px 30px;
	box-sizing: border-box;
}
.client-testimonial-ctnr p {
	font-size: 20px;
}
.four-stage-ctnr {
	padding: 0 30px;
}
.join-stage-ctnr {
	border-radius: 0;
}
.join-stage-info {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.join-stage-info h2 {
	font-size: 56px;
}
.lets-talk-ctnr {
	margin-top: 50px;
}
.lets-talk-ctnr h2 {
	padding: 0 20px;
	box-sizing: border-box;
}
.lets-talk-ctnr h3 {
	font-size: 30px;
	padding: 0 30px;
	box-sizing: border-box;
}
.client-logos-ctnr figure {
	max-width: 24%;
	padding: 20px 2.5%;
	box-sizing: border-box;
}
.g-box {
	max-width: inherit;
}
.ag-gr-1, .ag-gr-4 {
	width: 100%;
}
.ag-gr-2, .ag-gr-3 {
	width: 142%;
	left: -21%;
}
.ag-gr-2, .ag-gr-4, .ag-gr-3 {
	margin-top: -21%;
}
.ag-gr-1 p, .ag-gr-2 p, .ag-gr-3 p, .ag-gr-4 p {font-size:15px;}
}
@media screen and (max-width: 450px) {
.way-work-wrapper .content-ctnr {
	padding: 0;
}
.way-work-ctnr h2, .way-work-ctnr p {
	padding: 0 30px;
}
.way-work-info div {
	max-width: 100%;
	padding: 0 0 340px 0;
}
.way-work-info {
	background-size: 140% auto;
}
.cow-ctnr div {
	width: 100%;
	max-width: 300px;
	margin-top: 60px;
}
.cow-ctnr div p {
	padding: 0;
}
.cow-ctnr div:first-child {
	margin-top: 0;
}
.lets-grid {
	max-width: inherit;
	margin: 30px 6%;
}
.getin-touch-wrapper {
	margin-top: 60px;
}
.getin-form-ctnr {
	display: block;
	margin-top: 0;
}
.getin-touch-ctnr h2 {
	margin-top: 30px;
}
.getin-form-ctnr p {
	width: 92%;
	box-sizing: border-box;
	margin: 20px 4% 0 4%;
}
.getin-form-ctnr p.full {
	width: 80%;
}
.getin-touch-ctnr h6, .getin-touch-ctnr h2 {
	padding: 0 4%;
}
.getin-touch-ctnr p.select-mob-ctn {
	width: 80%;
	margin-top: 60px;
}
.getin-form-ctnr p.submit-btn-mob-ctn {
	width: 80%;
}
.what-next-ctnr h2 {
	font-size: 32px;
}
.what-next-ctnr ol {
	margin-top: 10px;
}
.what-next-ctnr ol li {
	margin-bottom: 5px;
}
.what-next-ph {
	padding: 80px 0 0 0;
}
.delivery-gap-ctnr {margin-top:80px;}
.parallax-item-1 h2 {
	font-family: 'Museo 500';
	font-weight: 500;
	font-size:20px;
}
.parallax-item-1 {
	min-height: 100vh;
}
.parallax-item-1 {
	background: url(../images/agency-partnerwork-mob.png);
	background-size: cover;
	background-position:center top;
}
.parallax-item-2 {
	background: url(../images/agency-together-mob.png);
	background-size: cover;
	background-position:center top;
}
.parallax-item-3 {
	min-height: 60vh;
}
}
